/*
 Theme Path
========================================================================== */
/*
 Font Family
========================================================================== */
/*
 Font Size
========================================================================== */
/*
 Colors
========================================================================== */
/*
 Button Styles
========================================================================== */
/*
 Helpers
========================================================================== */
/*
 Sizes
========================================================================== */
/*
 Columns
========================================================================== */
/*
 Spacer
========================================================================== */
.block-responsive-spacer {
  margin-block-start: 0px;
}
.block-responsive-spacer + * {
  margin-block-start: 0px;
}

:root :where(.is-layout-flow, .is-layout-constrained) .wp-block-meta-responsive-spacer {
  margin-block-start: 0px;
}
:root :where(.is-layout-flow, .is-layout-constrained) .wp-block-meta-responsive-spacer + * {
  margin-block-start: 0px;
}
:root :where(.is-layout-flow, .is-layout-constrained) .wp-block-meta-responsive-spacer .block-responsive-spacer {
  border: 1px dashed currentcolor;
  position: relative;
  min-height: 20px;
  opacity: 0.5;
}
:root :where(.is-layout-flow, .is-layout-constrained) .wp-block-meta-responsive-spacer .block-responsive-spacer::after {
  content: "Responsive Spacer";
  font-size: 10px;
  text-transform: uppercase;
  color: currentcolor;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
:root :where(.is-layout-flow, .is-layout-constrained) .wp-block-meta-responsive-spacer.is-selected .block-responsive-spacer, :root :where(.is-layout-flow, .is-layout-constrained) .wp-block-meta-responsive-spacer:hover .block-responsive-spacer {
  background: rgba(0, 0, 0, 0.06);
}
